﻿#language: ru

@MovingProducts

Функционал: 001. MovingProducts. НСИ.

Сценарий: 001.1. MovingProducts. Настройки исполнения заказов
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "14.001. Перемещение товаров"
	Дано я удаляю все элементы таблицы "РегистрСведений.к2НастройкиПроверокДокументов"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я устанавливаю флаг 'Контроль остатков заказов'
	И я устанавливаю флаг 'Контроль остатков планов отгрузки'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 001.2. MovingProducts. Создание этапов заказов

	Дано я удаляю объекты "Справочники.к2ЭтапыДокументов" без контроля ссылок
	И Я создаю этап "Исходный - Заказ на перемещение" для документа "Заказ на перемещение" с порядком "1"
	И Я создаю этап "Подтвержденный - Заказ на перемещение" для документа "Заказ на перемещение" с порядком "2"

Сценарий: 001.3. MovingProducts. Загрузка НСИ

	Дано Я загружаю общую НСИ

Сценарий: 001.4. MovingProducts. Завершение

	И Я закрыл все окна клиентского приложения